body {
	font-weight: 400!important;
    font-family: 'Rubik',Helvetica,Arial,Lucida,sans-serif;
}
body #main-header {
	top:36px!important;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#121314+0,121314+100&0.65+0,0+100 */
background: -moz-linear-gradient(top, rgba(18,19,20,0.65) 0%, rgba(18,19,20,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(18,19,20,0.65) 0%,rgba(18,19,20,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(18,19,20,0.65) 0%,rgba(18,19,20,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6121314', endColorstr='#00121314',GradientType=0 ); /* IE6-9 */
}
body.admin-bar #main-header {
    top: 66px!important;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#121314+0,121314+100&0.65+0,0+100 */
background: -moz-linear-gradient(top, rgba(18,19,20,0.65) 0%, rgba(18,19,20,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(18,19,20,0.65) 0%,rgba(18,19,20,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(18,19,20,0.65) 0%,rgba(18,19,20,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6121314', endColorstr='#00121314',GradientType=0 ); /* IE6-9 */
}
body.admin-bar.single #main-header {
    top: 71px!important;
}
body.single #main-header {
    top: 40px!important;
}
.container {
    width: 90%!important;
    max-width: 1330px!important;
    margin: auto;
}
.wpsisac-slick-slider button.slick-next,
.wpsisac-slick-slider button.slick-next:focus{
	background: url(../images/arrow-right.png) no-repeat!important;
    background-color: rgba(18, 19, 20, .5)!important;
    background-position: center center!important;
}
.wpsisac-slick-slider button.slick-prev,
.wpsisac-slick-slider button.slick-prev:focus{
	background: url(../images/arrow-left.png) no-repeat!important; 
    background-color: rgba(18, 19, 20, .5)!important;
    background-position: center center!important;
}
.button-careleges {
	background: red;
    position: absolute!important;
    z-index: 999999;
    top: 0;
    right: 0;
    text-align: center!important;
}    
.lh-slider-home .wpsisac-slider-content {
	position:relative;
    padding: 0!important;
}
.lh-slider-home .wpsisac-slider-short-content {
	max-width:712px;
}
.lh-slider-home .wpsisac-slider-short-content p,
.lh-slider-home .slick-dots,
.lh-slider-home .wpsisac-readmore{
	text-align:left!important;
}
.lh-slider-home .wpsisac-readmore {
	position: absolute;
    bottom: 0px;
    right: 0;
}
.lh-slider-home .wpsisac-readmore a {
    border: none!important;
    background: #000000!important;
    opacity: .8;
    text-transform: inherit!important;
    padding: 18px 88px 18px 40px!important;
    position: relative;
}
.lh-slider-home .wpsisac-readmore a:before {
	background:url('../images/ico_arrow.png') top left no-repeat;
    content:'';
    position:absolute;
    top:25px;
    right:20px;
    width:38px;
    height:16px;	
}
.button-red {
	background: #CF2127;
    color: #fff;
    font-family: 'Rubik',Helvetica,Arial,Lucida,sans-serif;
    font-weight:500;
    width: 95px;
    height: 95px;
    line-height: 95px;
    display: inline-block;
    text-align: center;
    position: absolute;
    top: -140px;
    font-size: 12px;
}
.lh-slider-home .wpsisac-slick-slider .wpsisac-image-slide {
    text-align: center;
    padding-top: 140px!important;
}
.lh-slider-home .wpsisac-slick-slider .slick-dots {    
    position: static;    
}
.lh-slider-home .wpsisac-slick-slider .slick-dots li,
.circle .wpsisac-slick-slider .slick-dots li,
.wpsisac-slick-slider .slick-dots li{
	margin-right:16px!important;
}
.lh-slider-home .wpsisac-slick-slider .slick-dots li button,
.circle .wpsisac-slick-slider .slick-dots li button,
.wpsisac-slick-slider .slick-dots li button{
    background: transparent!important; 
    border: 2px solid #fff;
    border-radius: 50%!important;
    width: 10px!important;
    height: 10px!important;    
}
.lh-slider-home .wpsisac-slick-slider .slick-dots li.slick-active button,
.circle .wpsisac-slick-slider .slick-dots li.slick-active button,
.wpsisac-slick-slider .slick-dots li.slick-active button{
    background: #fff!important; 
    border: 2px solid #fff;
    border-radius: 50%!important;
    width: 10px!important;
    height: 10px!important;
}
body .lh-slider-home {
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0.65+0,0+100 */
background: -moz-linear-gradient(left, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
}
body .lh-slider-home .et_pb_column.et_pb_column_4_4 {
    max-width: 1330px;
    width: 90%!important;
    margin: 0 auto!important;
    float: none;
}
.lh-slider-home .slick-list {
	margin-top:-75px;
}
.lh-box-two {
	display: flex;
}
.lh-wellness .wpsisac-slider-overlay {
	position: relative!important;
}
.lh-wellness .wpsisac-slider-content,
.lh-wellness-home .wpsisac-slider-content{    
    width: 100%!important;
    top: inherit!important;   
    min-height: 140px!important;
    -webkit-transform: translateY(-103%)!important;
    transform: translateY(-103%)!important;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0.65+0,0+100 */
background: -moz-linear-gradient(left, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
}
.lh-wellness.lh-wellness-home .wpsisac-slider-content {
	min-height:275px!important;
    text-align:left;
}
.lh-wellness.lh-wellness-home .wpsisac-slider-content .wpsisac-slider-short-content p {
	max-width:712px; 
}
.lh-wellness.lh-wellness-home .wpsisac-slider-content .wpsisac-slider-short-content {
	position: relative;
}
.lh-wellness .wpsisac-slider-content h2,
.lh-wellness .wpsisac-slider-content .wpsisac-slider-short-content,
.lh-wellness .wpsisac-slider-content .wpsisac-slider-short-content p,
.lh-wellness .slick-dots{
	max-width: 1330px;
    width: 90%;
    margin: 0 auto!important; 
    text-align: left!important;
}
.lh-wellness .wpsisac-slider-content .wpsisac-slider-short-content p {
	margin:0!important;
}
.lh-wellness .wpsisac-slider-content h2 {
	margin-top:40px!important;
}
.lh-wellness-home .et_pb_text_inner >p {
	display:none;
}
.lh-wellness.lh-wellness-home .wpsisac-slider-content h2 {
	margin-top:100px!important;
}
.lh-wellness.lh-wellness-home .button-red {
	top:-175px;
}
.lh-wellness {
	margin-bottom:-10px!important;
}
.lh-wellness.lh-wellness-home .wpsisac-slick-slider .slick-dots {
	bottom:30px!important;
}
.lh-wellness.lh-wellness-home .lh-button1 {
	background: url(../images/ico_arrow.png) 160px 20px no-repeat rgba(0, 0, 0, 0.8);
    height: 55px;
    line-height: 55px;
    width: 230px;
    display: inline-block;
    padding-left: 40px;
    position: absolute;
    top: 0px;
    right: 0;
    color: #fff;
}
.lh-button-custom1:after {
	content:""!important;
}
.lh-button-custom1 {   
	background: url(../images/ico_arrow.png) 160px 20px no-repeat;
    background-size: auto!important;
    background-position: 160px 22px!important;
}


/**/
.lh-box-img1 {
	position:relative;
}
.lh-box-img1 .et_pb_text {
	bottom: 0;
    left: 0;
    right: 0;
	z-index: 999;
    position: absolute;
    padding-left: 40px;
    min-height: 100px;
     /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0.65+0,0+100 */
background: -moz-linear-gradient(left, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
}
.lh-box-mr0 {
	margin: 0!important;
    width: 50%!important;
}
.lh-box-img1 .et_pb_text p {
	margin-top:35px;
}
/*banner*/
.banner-news h2 {
	font-size:38px;
    line-height:46px;
    color:#fff;
    font-family: 'Rubik',Helvetica,Arial,Lucida,sans-serif; 
	font-weight:400;
}
.title-new {
	padding:80px 0 40px 0;
}
.title-new h2 {
	text-align:center;
	font-size:26px;
    line-height:36px;
    color:#121314;
    font-family: 'Rubik',Helvetica,Arial,Lucida,sans-serif; 
	font-weight:500;
}
.list-post-news .wrap-post {
	display:flex;
    margin-top:-5px;
}
.list-post-news .wrap-post >div {
	width:50%;
}
.list-post-news .thumb-post {
	margin-right: 40px;
}
.list-post-news .thumb-post img {
	width:100%;
    height:100%;
}
.list-post-news .content-post h2 { 
	font-size:26px;
    line-height:36px;
    color:#121314;
    font-family: 'Rubik',Helvetica,Arial,Lucida,sans-serif; 
	font-weight:500;
    margin-top:40px;
}
.list-post-news .content-post  a {
	color: #fff;
    font-size: 16px;
    font-family: 'Rubik',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 400;
    background: #000000;
    padding: 0px 40px;
    margin-top: 40px;
    display: inline-block;
    height: 55px;
    line-height: 55px;
}
.single .post {
	padding-bottom:0!important;
}
/**/
.wrap-form .row-in label {
	font-size:14px;
    line-height:17px;
    color:#18181D;
    font-family: 'Rubik',Helvetica,Arial,Lucida,sans-serif; 
	font-weight:500;
}
.wrap-form .row-in input,
.wrap-form .row-in textarea {
	line-height:48px;
    padding-left:15px;
    border-radius:4px;
    border:2px solid #C4C4D5;
    margin-bottom:20px;
    width:100%;
}
.wrap-form .row-in textarea {
	min-height:155px;
    line-height:20px;
    padding-top:20px;
}
.wrap-form .row-in input.sb {
	line-height:55px;
    border-radius:0;
    border:none;
    background:#CF2127;
    font-size:16px;
    color:#fff;
}
.wrap-form .row-in.row-in-checkbox {
	margin-bottom:10px;
}
.wrap-form .row-in.row-in-checkbox .wpcf7-list-item {
	margin-left:0;
}
.wrap-form .row-in.row-in-checkbox .wpcf7-list-item label input {
	width:auto;
}
.wrap-form .row-in.row-in-checkbox .wpcf7-list-item label {
	display:flex;
}
.wrap-form .row-in.row-in-checkbox .wpcf7-list-item label span {
	font-size:12px;
    line-height:18px;
}
.border-right {
	position:relative;
}
.border-right:before {
	content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    right: -40px;
    border: 1px solid #F2F2F2;
}
.single #main-header,
.page-template-template-contact #main-header{    
    background: #121314;
    border-top: 1px solid #707070;
    padding-top: 10px;
}
.single #main-content {
	padding-top:110px;
}
/*coockie*/
#cookie-notice {
    background-color: #2D3B46!important; 
}
#cn-notice-text {
    font-size:12px;
    line-height:20px;
    font-family: 'Rubik',Helvetica,Arial,Lucida,sans-serif; 
	font-weight:400;
    color:#EDEDF7;
    max-width:715px;
}
#cookie-notice .cn-button {
	margin-left: 0!important;
    margin-right: 0;
    margin-bottom: 10px; 
}
#cn-notice-buttons {
    display:block;    
    text-align:right; 
}
#cn-notice-buttons a {
	font-size:12px;
    height:34px;
    line-height:34px;
    padding:0 14px; 
    background:#CF2127;
    border:none!important;
    border-radius:0!important;
    box-shadow: inherit!important;
    display:inline-block!important;
    width:115px;
    text-align: center;
    vertical-align: middle!important;
    color:#fff!important; 
    font-family: 'Rubik',Helvetica,Arial,Lucida,sans-serif; 
	font-weight:400; 
}
#cn-notice-buttons a.close-button {
	background:#020217;
}
#cookie-notice .cookie-notice-container {
    display: flex;
    max-width: 830px;
    margin: 15px auto 0;    
    text-align: left;
}
.wpsisac-slick-slider button.slick-arrow {
	width:50px;
    height:50px;
}
body .wpsisac-slick-slider .slick-next.slick-arrow {
	right:30px!important;
}
body .wpsisac-slick-slider .slick-prev.slick-arrow {
	left:30px!important; 
}


body .lh-arrow-slider-30 .wpsisac-slick-slider .slick-next.slick-arrow {
	right:15%!important;
}

body .lh-arrow-slider-30 .wpsisac-slick-slider .slick-prev.slick-arrow {
    left: 15%!important;
}

.lh-wellness-home .wpsisac-readmore {
	display:none;
}
/*menu*/
body #main-header {
	position:absolute!important; 
}
#top-menu >li {
	padding-right:60px!important;
}
#top-menu>li:last-child {
	padding-right:0!important;
}
#top-menu li a {
	line-height:18px!important;
    font-weight:400;
}
#mobile_menu.et_mobile_menu li {
	border-bottom: 1px solid #000000;
}
#mobile_menu.et_mobile_menu li a {
	font-weight:400;
}
header .nav li ul {
	border-top: none;
    background: rgba(18, 19, 20, 0.9);
}
#top-menu li li {
    padding: 0 14px!important; 
    border-bottom: 1px solid #000000;
}
#top-menu li li a {
    padding: 14px 0px!important;
}
.nav li ul {
	padding-top:0!important;
    padding-bottom:0!important;
    width:auto!important;
}
#top-menu li li:hover {
	background:#CF2127;
}
#top-menu li li:hover a {
	color:#fff;
}
#top-menu li.current-menu-ancestor>a {
	color:#eb212e!important;
}
body {
	overflow-x: hidden;
}
.et_pb_button {
	font-weight: 400!important;
}
#top-header .container {
    font-weight: 400;
    padding: 10px 0!important;
    height: 40px;
}
/*******/
.lh-list-member .et_pb_main_blurb_image {
	margin-bottom:20px;
}
/*******/
.error404 footer {
	display:none;
}
.error404.et_right_sidebar #main-content .container:before {
	display:none;
}
.inner-404 {
	text-align:center;
	position: absolute;    
    left: 50%; 
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
}
.inner-404 h3,
.inner-404 p,
.inner-404 span,
.inner-404 span a{
	color:#fff;
    font-size:38px;
    line-height:46px;
    font-family: 'Rubik',Helvetica,Arial,Lucida,sans-serif;
    font-weight:400;    
}
.inner-404 p,
.inner-404 span,
.inner-404 span a{
	font-size:22px;
    line-height:28px;
}
.inner-404 span {
	color:#CF2127;
}
.inner-404 h3 {
	margin-bottom:22px;
}
.inner-404 p {
	margin-bottom:25px;
}
.error404 #main-header {
	background: transparent!important;
}

/**/
.slider-new .wpsisac-slick-slider.design-1 .wpsisac-image-slide img {
	display:block!important;
	width:100%;
}
.wpsisac-slick-slider.design-2 .wpsisac-image-slide img {
	width:100%;
}


/**********************************/
/****responsive****/
@media screen and (max-width: 1199px) and (min-width: 981px) {
  .r1-1199-padding .et_pb_column:last-child,
  .r3-1199-padding .et_pb_column:last-child {
  		padding-top:0px;
  }    
  .r1-1199-padding .et_pb_column:last-child .et_pb_module:first-child {
  	    margin-top: 10px!important;         
  }
  .r1-1199-padding .et_pb_text,
  .r2-1199-padding .et_pb_text,
  .r3-1199-padding .et_pb_text {
  	    margin-bottom: 5px!important;
  }
  .r3-1199-padding .et_pb_text ul {
  	padding-bottom:5px!important;
  }
  
  .r3-1199-padding .et_pb_column:last-child .et_pb_module:first-child {
  		margin-top: 20px!important; 
  }
  .r2-1199-padding .et_pb_column:first-child { 
        padding-top: 20px;
        padding-right: 20px;
        padding-bottom: 20px;
        padding-left: 50px;
  }
  .r2-1199-padding ul {
  	padding-bottom:0!important;
  }
  .r1-1199-padding h3,
  .r3-1199-padding h3,
  .r3-1199-padding h3 {
  	font-size:17px!important;
  }
}
@media screen and (max-width: 1366px) {
    #top-menu >li {
        padding-right: 30px!important;
    }
    .et_header_style_left #et-top-navigation, 
    .et_header_style_split #et-top-navigation { 
        padding-left: 100px!important;
    }
}

@media screen and (max-width: 1199px) {
    .lh-wellness.lh-wellness-home .wpsisac-slider-content {
        min-height: 290px!important;
    }
    .lh-wellness.lh-wellness-home .lh-button1 {
    	position:static;
        margin-top: 10px;
    }
    .lh-wellness.lh-wellness-home .button-red {
        top: -95px;
        height: 40px;
        line-height: 40px;
    }
    .lh-wellness.lh-wellness-home .wpsisac-slider-content h2 {
        margin-top: 45px!important;
    }    
/**/    
    .list-post-news .content-post h2 {
    	margin-top:40px;
        font-size:20px;
        line-height:30px;
    }
    .list-post-news .content-post a {
    	margin-top:10px;
    }
/**/    
	.border-right:before {
    	right: -30px;
    }
    .lh-nd-contact h3 {
    	font-size:19px!important;
    }
/**/    
	#top-menu >li {
        padding-right: 30px!important;
    }
}
@media screen and (max-width: 1024px) {
    .border-right:before {
        right: -25px;
    }
}
@media screen and (max-width: 980px) { 
	#main-header #logo {
        max-height: 80px;
        max-width: inherit;
    }
    body #main-header {
    	top:50px!important;
    }
    body.admin-bar #main-header {
        top: 71px!important;
    }
	.et_header_style_left #et-top-navigation, 
    .et_header_style_left .et-fixed-header #et-top-navigation {
    	padding-top:8px!important;
    }
	#top-header #et-info {
        padding-top: 0!important;
    } 
	.title-new {
        padding: 40px 0 0px 0; 
    }
    .list-post-news .content-post a {
        font-size: 14px;
        padding: 0px 20px;
        height: 45px;
        line-height: 45px;
    }
/**/ 
	.border-right:before {
    	display:none;
    }
	.page-template-template-contact .lh-custom-collum .et_pb_column:nth-child(2) {
    	width:40%
    }
    .page-template-template-contact .lh-custom-collum .et_pb_column:nth-child(3){
    	width:60%;
    }
    .page-template-template-contact .et_pb_map_0 {
    	margin-bottom:100px;
    }
/**/    
	 
	#mobile_menu.et_mobile_menu {        
        background: rgba(18, 19, 20, .9);
        border-top: none;
        padding: 0;
        max-width: 245px;
        left: inherit;
        right: 0;
        top:60px;
    }
    #mobile_menu.et_mobile_menu li a {
    	color:#fff;
        padding: 10px 14px;
    }
    .mobile_menu_bar:before {
        font-size: 40px!important;        
        color: #fff!important;        
        position:absolute!important;
        top:-20px!important;
        left: -33px!important;
    } 
    .mobile_nav.opened .mobile_menu_bar:before {
        content: '\00d7';
        font-size: 55px!important;
        top: -34px!important; 
        left: -30px!important;
    }  
    #main-header .et_mobile_menu li ul { 
        padding-left: 0!important;
        position: absolute;
        left: -100%;
        width: 100%;
        top: 42px;
        background: rgba(18, 19, 20, .9);
    }
    #main-header .et_mobile_menu li:hover {
        background:#CF2127;
    }
    #main-header .et_mobile_menu li:hover a {
    	color:#fff;
    }
    #main-header .et_mobile_menu li.current-menu-item>a {
        color: #eb212e!important;
    }
    
    body #main-header .et_mobile_menu li ul, 
    body .et_pb_fullwidth_menu .et_mobile_menu li ul, 
    body .et_pb_menu .et_mobile_menu li ul {
        visibility: hidden!important;
        display: none!important;
        padding-left: 10px;
    }
    body #main-header .et_mobile_menu li ul.active, 
    body .et_pb_fullwidth_menu .et_mobile_menu li ul.active, 
    body .et_pb_menu .et_mobile_menu li ul.active {
        visibility: visible!important;
    	display: block!important;
    }
    .lh-button-custom1 {
        background: url(../images/ico_arrow.png) 160px 20px no-repeat;
        background-size: 15%!important;
        background-position: 135px 19px!important;
    }
/******/    
	.lh-list-member.lh-list-member-3-col .et_pb_column {
    	width: 29.6667%;
        margin-right: 5.5%;
    }
    .lh-list-member.lh-list-member-3-col .et_pb_column:last-child {
    	margin-right: 0!important;
    }
    
   
    
}

@media screen and (max-width: 767px) {
    .r1-1199-padding,
    .r2-1199-padding,
    .r3-1199-padding {
    	display:block;
    }
    .lh-box-two.r1-1199-padding,
    .lh-box-two.r3-1199-padding {
    	display: flex;
	    flex-direction: column-reverse;
    }
    .r1-1199-padding.r1-1199-padding-img-text {
        display: flex;
        flex-direction: column; 
    }
    
    .r1-1199-padding .et_pb_column,
    .r2-1199-padding .et_pb_column,
    .r3-1199-padding .et_pb_column{
    	width:100%!important;
    }
/**/
	.list-post-news .content-post h2 {
    	margin-top:20px;
    }
    .list-post-news .content-post h2 {
        font-size: 18px;
        line-height: 25px;
    }
    .list-post-news .wrap-post {
        display: block;
        margin:0 0 80px 0;
    }
	.list-post-news .wrap-post >div {
    	width:100%;
    }
/**/    
	.lh-box-two {
    	display:block;
    }
    .lh-box-two .lh-box-mr0,
    .lh-box-img1.lh-box-mr0{
    	width:100%!important;
    } 
 
/**/    
	.lh-wellness.lh-wellness-home .button-red {
    	top:-75px;
    }
	.lh-wellness.lh-wellness-home .wpsisac-slider-content {
        min-height: 220px!important;
    }
    .lh-wellness.lh-wellness-home .wpsisac-slider-content h2 {
        margin-top: 25px!important;
        font-size: 20px;
    }
    .lh-wellness.lh-wellness-home .wpsisac-slick-slider .slick-dots {
    	bottom:10px!important;
    }
    /**/
    .lh-wellness.lh-wellness-home .lh-button1 {
        background: url(../images/ico_arrow.png) 115px 14px no-repeat rgba(0, 0, 0, 0.8);
        height: 35px;
        line-height: 35px;
        width: 160px;        
        background-size: 13% 23%;
        padding-left: 15px;
        font-size: 13px;
    }
/***/    
	.page-template-template-news #main-content .container {
    	width:100%!important;
    }
    .page-template-template-news #main-content .content-post {
    	width:90%;
        margin:0 auto;
    }
/**/    
	/*.lh-list-member.lh-list-member-2-col .et_pb_column {
    	width: 29.6667%;
        margin-right: 5.5%;
    }
    .lh-list-member.lh-list-member-2-col .et_pb_column:last-child {
    	margin-right: 0!important;
    }*/
    
    .inner-404 h3,
    .inner-404 p,
    .inner-404 span,
    .inner-404 span a{
         
        font-size:28px;
        line-height:36px;  
    }
    .inner-404 p,
    .inner-404 span,
    .inner-404 span a {
        font-size:18px;
        line-height:22px;
    }
/**************/
	.box-list-slider .et_pb_row:nth-child(even) {
    	display: flex;
    	flex-direction: column-reverse;
    }
    
}

@media screen and (max-width: 580px) {
    .list-post-news .content-post a {
        display: block;
        text-align: center;
    }
    
    .r3-1199-padding .et_pb_button,
    .r3-1199-padding .et_pb_button {
    	display:block;
        padding-right:40px!important;
        background-position: 90% 22px!important;
    }
    #et-info-email, 
    #et-info-phone, 
    .et-cart-info span {
    	font-size:11px!important;
    }
    .list-post-news .wrap-post {
        margin: 0 0 40px 0;
    }
}
@media screen and (max-width: 520px) {
	#main-header .et_mobile_menu li ul {
    	position:static;
    }
    #cookie-notice .cookie-notice-container {
    	display:block;
    }
    #cn-notice-buttons a {
    	width:160px;
        margin-bottom:0!important;
        margin-left:5px;
    }
}